WordPress.org

Ready to get started?Download WordPress

Forums

Postie
Warning when running Postie manually (5 posts)

  1. Orakel78
    Member
    Posted 8 months ago #

    Postie is working but I get two warnings when running it manually, I'm not sure if I'm the only one.

    Warning: Illegal string offset 'filternewlines' in /home/XXXXX/public_html/wp-content/plugins/postie/postie-functions.php on line 1512

    Warning: Illegal string offset 'convertnewline' in /home/XXXX/public_html/wp-content/plugins/postie/postie-functions.php on line 1531

    I've had a look around and it might be related to PHP 5.4 ?

    http://wordpress.org/plugins/postie/

  2. Wayne Allen
    Member
    Plugin Author

    Posted 8 months ago #

    What version of PHP is running on your server?

  3. Orakel78
    Member
    Posted 8 months ago #

    I'm running PHP Version: 5.4.17

  4. Wayne Allen
    Member
    Plugin Author

    Posted 8 months ago #

    Thanks I'll look into it. PHP 5.4 is much more strict about array access.

  5. Wayne Allen
    Member
    Plugin Author

    Posted 7 months ago #

    This will be fixed in the next version. Thanks for the bug report.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags